@font-face {
	font-family: 'GT-America-Compressed-Black';
	src: url('/us/library/fonts/GT-America-Compressed-Black.woff2') format('woff2'), url('/us/library/fonts/GT-America-Compressed-Black.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: auto
}

@font-face {
	font-family: 'GT-America-Compressed-Bold';
	src: url('/us/library/fonts/GT-America-Compressed-Bold.woff2') format('woff2'), url('/us/library/fonts/GT-America-Compressed-Bold.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: auto
}

@font-face {
	font-family: 'GT-America-Standard-Bold';
	src: url('/us/library/fonts/fonts/GT-America-Standard-Bold.woff2') format('woff2'), url('/us/library/fonts/GT-America-Standard-Bold.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: auto
}

@font-face {
	font-family: 'GT-America-Standard-Regular';
	src: url('/us/library/fonts/GT-America-Standard-Regular.woff2') format('woff2'), url('/us/library/fonts/GT-America-Standard-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: auto
}

@font-face {
	font-family: 'GT-America-Trial-Condensed-Light';
	src: url('/us/library/fonts/fonts/GT-America-Trial-Condensed-Light.woff2') format('woff2'), url('/us/library/fonts/GT-America-Trial-Condensed-Light.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: auto
}

input.ui-fileinput {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}
#errmsg{
	text-align: center;
	color: red;
}
#sfdc_norm .ma-main-ext-checkbox+label {
    padding-left: 40px;
    line-height: 1.4em;
}
#sfdc_norm .ma-main-ext-checkbox {
    position: absolute;
    opacity: 0;
}
#sfdc_norm .ma-main-ext-checkbox.ma-checked+label:before{
    content: "\f00c"; /*f046 */
    background: #48217a;
    color:#fff;
}
#sfdc_norm .ma-main-ext-checkbox:focus+label:before{
    border-color: rgba(72, 33, 122, .3);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(72, 33, 122, .3);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(72, 33, 122, .3);
}
#sfdc_norm .ma-main-ext-checkbox+label:before{

    display: inline-block;
    font-family: FontAwesome;
    
    font-weight: normal;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "";
    font-size:1em;
    padding:2px;
    position:absolute;
    left:0;
    width:20px;
    height:20px;
    border: 1px solid #333;
    border-radius:2px;
    text-align:center;
    line-height:18px;
}
#sfdc_norm .ui-btn.ma-disabled-btn {
    width: 100%;
    color: #4b1e78;
    font-family: 'GT-America-Compressed-Bold';
    font-size: 14px;
    border: 1px solid #4b1e78;
    border-radius: 0;
    background-color: transparent;
    padding: 15px;
    text-transform: uppercase;
    letter-spacing: 5px;
    -webkit-text-fill-color: #4b1e78;
    -webkit-text-fill-color: rgb(238, 238, 238);
    color: rgb(238, 238, 238);
    background: rgb(85, 85, 85);
    cursor: not-allowed;
}
body.theme-drkprp #header{
    background-color: #48217a;
    height:45px;
}
body.theme-drkprp .ui-btn{
    background-color: #48217a;
}
#header_content{
    text-align:center;
}
#logo{
	background:none;
    height:27px;
    width:124px;
    margin:9px auto;
    display:inline;
    clear:both;
}
body.theme-drkprp .band-clr1{
    background-color: #48217a;

}
body.theme-drkprp a{
    color:#051d5e;
    text-decoration: underline;
}
body.theme-drkprp a:hover{
    color:#8492b9;
    text-decoration:underline;
}
h1, h2, h3, h4{
    font-weight: 400;
}
h1.thin3-0{
    font-family: 'GT-America-Standard-Regular';
    font-weight: normal;
    font-size: 3em;
    line-height: 1.5;
}
h1.norm3-0{
    
    text-align: center;
    color: #000;
    font-size: 3rem;
    margin-top: 0;
    font-family: 'GT-America-Compressed-Bold';
    text-transform: uppercase;
}
h2.heading2{    
    text-align: center;
    color: #000;
    font-size: 1.5em;
    margin: 0 0 20px 0;
    font-family: 'GT-America-Compressed-Bold';
    font-weight: normal;
    text-transform: uppercase;
    
}
h2.thin2-0{
    font-family: 'GT-America-Compressed-Bold';
    font-weight: 400;
    font-size: 2em;
    line-height: 1.5;
}
h1.norm2-0{
    
    font-size: 2em;
    line-height: 1.75;
}
h2.thin1-5{
    font-family: 'GT-America-Standard-Regular';
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.5;
}
.thin1-5 strong {
    font-family: 'GT-America-Standard-Bold';
    font-weight: 400;
}
#faq_section{
    padding:1.5em;
    background:#fff;
    margin-bottom:1.5em;
}
.faq-ans{
    padding:6px 0 0 0;
}

.footer-social ul{
	list-style-type: none; 
	padding: 0;
	margin: 0; 
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer-social ul li{
	margin-right: 5px;
}
.footer-social ul li:last-child{
	margin-right: 0;
}

@media all
and (min-width : 0px) {
    #header_logo{
		margin:9px auto;/* 15px*/
		height:27px;
		width:124px;
		float:none;
	}
    #footer_social {
        padding-top: 10px;
    }
}  
 input.ui-input{
	font-size:16px;
	padding:0 .5em;	
	border-radius:5px;
	border:1px solid #b0b0b0;
	line-height:2.2em;
	clear:both;
    height:50px;
-moz-box-sizing:border-box;
box-sizing:border-box;
	width: calc(100%);
	-webkit-transition: border .5s;  
	transition: border .5s;
	color:#333;
	font-weight:100;
}
/*label{
	font-size:1.15em;
		line-height:1.4em;
		display:block;
		font-weight:normal;
		color:#333;
}*/

label {
    line-height: 1;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    color: #4b1e78;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'GT-America-Compressed-Bold';
}

input[type=text]:focus,
input[type=password]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
select.select:focus {
	background-color: #f9f7fb
}

input.input-text, input.input-text-req {
    margin:0;
}
label.tnc{
	font-size:1em;		
}
.ui-select{
	font-size:16px;
	padding:0 .5em;	
	border-radius:2px;
	border:1px solid #ddd;
	line-height:2.2em;
	clear:both;
	-moz-box-sizing:border-box; 
box-sizing:border-box;
	height:50px;
	width: calc(100%);
	-webkit-transition: border .5s;  
	transition: border .5s;
	color:#333;
	font-weight:100;
}
textarea.ui-input{
	font-size:14px;
	padding: 10px;	
	border-radius:5px;
	border:1px solid #b0b0b0;
	line-height:1.15;
	clear:both;
	-moz-box-sizing:border-box; 
box-sizing:border-box;
	width: calc(100%);
	max-width:100%;
outline:0px;
-webkit-transition: border .5s;  
	transition: border .5s;
	resize: vertical;
	font-weight:100;
}

textarea {
    background: #fff;
    background-clip: padding-box;
    font-size: 14px;
    height: auto;
    line-height: 1.42857143;
    margin: 0;
    padding: 10px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
    resize: vertical;
}
.section-800{
    max-width:800px;
    margin:0 auto;
}
.section-600{
    max-width:600px;
    margin:0 auto;
}
.req{
    color:#d00;
    font-size:.8em;
}
.blue-btn {
    padding: .25em .5em .25em .5em!important;
    height:auto!important;
    width: 100%;
color: #4b1e78;
font-family: 'GT-America-Compressed-Bold';
font-size: 14px;
border: 1px solid #4b1e78;
border-radius: 0;
padding: 15px;
text-transform: uppercase;
letter-spacing: 5px;
-webkit-text-fill-color: #4b1e78;
-webkit-text-fill-color: rgb(238, 238, 238);
color: rgb(238, 238, 238);
}
.ui-btn2{
	width:auto;
	/*padding:.5em .75em;*/
    padding:0;
	
	text-align:center;

	cursor:pointer;
	
	border-radius:1px;
	font-size:1.1em;

	line-height:48px;
		-webkit-transition: background .5s;  
	transition: background .5s;
}

.ui-btn2 {
    border: 1px solid #333;
    background-color: transparent;
    color: #333;
}
.ui-btn2:hover{
	background-color: #ddd ;
}
.text-center {
    text-align: center;
    font-size:14px;
}
@media (min-width: 0px) {
    .form-row {
        clear: both;
        margin: 0 0 12px 0;
        position: relative;
    }
    .padded-all{
        padding:16px;
	}
	.padded-all-small{
        padding:16px;
    }
    .social-opt{
        margin:0 2px;
    }
}
@media (min-width: 280px) {
    .social-opt img{
        height:20px!important;
        margin:0 6px;
    }	
}
@media (min-width: 400px) {
    .social-opt img{
        height:26px!important;
        margin:0 6px;
    }
    #footer_social {
        max-width: 385px;
        padding-top: 10px;
        }
}
@media (min-width: 600px) {
    .form-row {
        clear: both;
        margin: 0 0 14px 0;
        position: relative;
    }

}
@media (min-width: 768px) {
    .form-row {
        clear: both;
        margin: 0 0 16px 0;
        position: relative;
    }
    .social-opt{
        margin:20px 10px;
    }
    .social-opt img{
        height:30px!important;
        margin:0;
    }
}
@media (min-width: 1200px) {
    .form-row {
        clear: both;
        margin: 0 0 18px 0;
        position: relative;
    }
}
@media (min-width: 768px) {
   .ma-accept-item {
        margin: 0px 0 16px 0;
    }
    .float-50{
        margin:1em;
        max-width:281px;
    }
}
@media (min-width: 0px) {
    .ma-accept-item {
        margin: 0px 0 10px 0;
    }
}
.ma-main-ext-checkbox + label {
    padding-left: 40px;
    line-height: 1.4em;
}
.ma-main-ext-checkbox+label:before {
    display: inline-block;
    font-family: FontAwesome;
    font-weight: normal;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "";
    font-size: 1.2em;
    padding: 2px;
    position: absolute;
    left: 0px;
    width: 24px;
    height: 24px;
    border: 1px solid #333;
    border-radius: 2px;
    text-align: center;
    line-height: 18px;
    }
.ma-main-ext-checkbox.ma-checked+label:before {
        content: "\f00c";
        background: #48217a;
        color: #fff;
        }   
@media all
and (min-width : 480px) {
    .float-50{
        max-width:none;
    }
    #header_logo{
		margin:9px auto;/* 15px*/
		height:27px;
		width:124px;
		float:none;
	}
    

}

@media screen and (max-width:767px) {
    h1.norm3-0 {
        font-size: 34px;
    }
    .flex-container {
        flex-direction: column !important;
        padding:20px;
    }
    .flex-container > * {
        width: 100% !important;
    }

    .section-800 .images2 {
        text-align: center;
    }

    .mobile-padded-content {
        padding:20px;
    }
    
}
    


#ae_launcher.ae-cta-position-preset-right-lower {
    left:24px;
    right:unset!important;
}

#footer.rel-pos {
    
    z-index: unset!important;
   
}

/*#ae_launcher.ae-launcher-hover .ae-left {
    position: absolute;
    background-color: #fff!important;
    font-size: 14px;
    color: #3e7397!important;
    width: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: flex!important;
    align-items: center;
    border-color: #3e7397!important;
    border-width: 1px!important;
    border-style: solid!important;
    padding: 10px;
}*/
#ae_launcher.ae-cta-position-preset-right-lower .ae-left {
    left: 57px;
    right: unset !important;
}

.images2 {
    display:block;
}


/* columns */
.images2 > * {
    padding:1.5rem;
    margin:0 auto;
}

/* tablet breakpoint */
@media (min-width:768px) {
    .images2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .padded-all{
        padding:32px;
	}
	.padded-all-small{
        padding:16px;
    }
}

.img-responsive {
    max-width:100%;
    height: auto;
}

.images2 p {
    font-family: 'GT-America-Standard-Regular';
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    padding:5px 20px;    
}

.txt-center p {
    text-align: left;
    margin:0 0 15px 0;
}

.flex-container {
    display: flex;
    flex-direction: row;
    align-items: center;    
}

.flex-container > * {
    width: 50%;
}
.flex-container .flex-text {
    padding:0 10px;
}
.images {
    text-align: center;
}
.section-800 ul {
    padding:revert;
}
.section-800 ul li {
    margin:20px 0;
}
#content_main2 p {
    margin:20px 0;
}
#content_main2 ul li {
    margin:10px 0;
}
.red {
    color: red;
}

.grecaptcha-badge {
    visibility: hidden;
    display: none;
}
